<!DOCTYPE html>
<html>

    <body>
        <div>
            <input id="file-input" type="file" >
        </div>

        <div>
            Certain assumptions have been made. Please see README for further information.
        </div>

        <div>
            <pre>
<code id="output-display">
</code>
            </pre>
        </div>
    </body>

    <script src="index.js"></script>
    <script>
        const input = document.querySelector('#file-input')
        input.addEventListener('change', ()=>{
            readFile(input.files[0]);
        });
    </script>
</html>